﻿.logbar_container
{
    background-color: #222222;
    margin: 0;
    height: 30px;
}
#logbar
{
    margin: 0 auto;
    width: 940px;
    height: 30px;
    overflow: visible;
}
#logbar_logo
{
    float: left;
    width: 172px;
    padding-top: 7px;
}
#logbar_logo a
{
    width: 172px;
    height: 15px;
    display: block;
    text-indent: -9999px;
    background: url(/Assets/Images/Logo-Small.png) top left no-repeat;
}


.settingslink_container
{
    position: absolute;
    right: 0px;
    top: 0;
    color: #dddddd;
    width: 768px;
    margin: 0 auto;
    position: relative;
    float: right;
    text-align: right;

}

.settingslink_container span
{
    top: 5px;
    position: relative;
}


#session
{
    cursor: pointer;
    display: inline-block;
    height: 20px;
    padding: 6px 12px 4px 12px;
    vertical-align: top;
    white-space: nowrap;
}

#session.active, #session:hover
{
    background-color: #222;
}


a#settings-link
{
    position: relative;
}


#settings_dropdown
{
    position: absolute;
    right: 0;
    display: none;
    text-align: left;
    z-index:3;
}


#settings_dropdown a
{
    color: #999999;
display: block;
float: none;
padding: 3px 0px 3px 0px;

}

.header_notification_warning {background-color:#fcf6d0; margin:0;height:30px; text-align: center; padding-top:7px; border:1px solid #f8d784; }
.header_notification_warning a{color:#e2a200; font-size:14px; }
.header_notification_error {background-color:#fce8e0; margin:0;height:30px; text-align: center; padding-top:7px; border:1px solid #fdad8a; }
.header_notification_error a{color:#cd3f0c; font-size:14px; }
.header_notification_info {background-color:#ebf7ff; margin:0;height:30px; text-align: center; padding-top:7px; border:1px solid #9cd6ff; color:#008bcb; font-size:14px;}
.header_notification_info a{text-decoration:underline;color:#008bcb;}

/*  Twitter drop down */

.dropdown-menu {

z-index: 1000;
float: left;
width: 225px;
padding: 6px 0;
margin-left: 0;
margin-right: 0;
zoom: 1;
border-color: #999;
border-color: rgba(0, 0, 0, .2);
border-style: solid;
border-width: 0 1px 1px;
-webkit-border-radius: 0 0 6px 6px;
-moz-border-radius: 0 0 6px 6px;
border-radius: 0 0 6px 6px;
-webkit-box-shadow: 0 2px 4px rgba(0,0,0,.2);
-moz-box-shadow: 0 2px 4px rgba(0,0,0,.2);
box-shadow: 0 2px 4px rgba(0,0,0,.2);
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
background-color: #222;
border: 0;
-webkit-box-shadow: inset 0 2px 3px rgba(0,0,0,.25),0 2px 4px rgba(0,0,0,.2);
box-shadow: inset 0 2px 3px rgba(0,0,0,.25),0 2px 4px rgba(0,0,0,.2);
display: block;
}

.dropdown-menu .divider {

height: 0;
padding:0px;
margin: 5px 0;
overflow: hidden;
border-top: 1px solid #1B1B1B;
border-bottom: 1px solid #333;
}

.dropdown-menu li {
display: block;
float: none;
padding: 2px 12px;
font-weight: normal;
line-height: 18px;

}
.dropdown-menu li a{
text-decoration:none;

}




#settings_dropdown li > a:hover
{
    color: white;
background-color: #090909;
background-repeat: repeat-x;

text-decoration: none;
text-shadow: 0 1px 0 rgba(0, 0, 0, .5);
background-color: #DDD;
background-repeat: repeat-x;
background-image: -moz-linear-gradient(top,#eee 0,#ddd 100%);
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#eee),color-stop(100%,#ddd));
background-image: -webkit-linear-gradient(top,#191919 0,#090909 100%);
background-image: -ms-linear-gradient(top,#191919 0,#090909 100%);
background-image: -o-linear-gradient(top,#191919 0,#090909 100%);
background-image: linear-gradient(top,#191919 0,#090909 100%);
-webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,.025),inset 0 -1px rgba(0,0,0,.025);
-moz-box-shadow: inset 0 1px 0 rgba(0,0,0,.025),inset 0 -1px rgba(0,0,0,.025);
box-shadow: inset 0 1px 0 rgba(0,0,0,.025),inset 0 -1px rgba(0,0,0,.025);







}